Kwetsbaarheid in Apache Log4j

Het Nationaal Cyber Security Centrum (NCSC) heeft vrijdagavond 10 december gewaarschuwd dat er een lek zit in Apache Log4j, logboeksoftware die door veel bedrijven wordt gebruikt voor het bijhouden van digitale logboeken.

In dit kader kunnen we melden dat de Quercis Business Portal software geen gebruik maakt van Apache. Onze producten zijn gebaseerd op Microsoft technologie. Wij hoeven dan ook geen verdere acties te ondernemen.

Exact meldt zelf dat de systemen up to date zijn en er op dit moment geen kwetsbaarheden zijn te ontdekken.

Zowel Quercis als Exact blijven de situatie nauwlettend monitoren. Mocht er een kwetsbare situatie geconstateerd worden, dan zullen we het zo snel mogelijk oplossen.

Wij adviseren om ook de andere software oplossingen en systemen te laten controleren op het gebruik van Apache Log4j.

Wil je meer weten over online veiligheid? Lees dan eens dit artikel: Web applicatie in gebruik? Check je veiligheid.

Quercis Business Portal